Get LinkedIn person profiles by URL.
GET /v2/linkedin/profiles/batch
x-api-key* string header
API key (`sfk_...`)
Response fields 405 Expand all Collapse all Collapse all data . results [] . lookupStatus
string
one of: found, not_found, error
data . results [] . profile . sourceFamily
string
Record family (`live` or `data`).
data . results [] . profile . dataId
string nullable
Stable Data API person identifier (`prsn_…`) when observed.
data . results [] . profile . liveNumericId
string nullable
Live numeric person identifier, serialized as a string when observed.
data . results [] . profile . entityId
string nullable
LinkedIn person entity ID when observed.
data . results [] . profile . handle
string nullable
Public LinkedIn handle when observed.
data . results [] . profile . profileUrl
string nullable
Canonical LinkedIn profile URL when observed.
data . results [] . profile . firstName
string nullable
First name when observed.
data . results [] . profile . lastName
string nullable
Last name when observed.
data . results [] . profile . fullName
string nullable
Full name supplied by discovery when observed.
data . results [] . profile . headline
string nullable
Professional headline when observed.
data . results [] . profile . summary
string nullable
Profile summary when observed.
data . results [] . profile . profilePictureUrl
string nullable
Primary profile picture URL when observed.
data . results [] . profile . profilePictures array nullable
Profile image variants when observed.
data . results [] . profile . profilePictures [] . url
string nullable
Image URL when observed.
data . results [] . profile . profilePictures [] . width
number nullable
Image width in pixels when observed.
data . results [] . profile . profilePictures [] . height
number nullable
Image height in pixels when observed.
data . results [] . profile . backgroundImages array nullable
Background image variants when observed.
data . results [] . profile . backgroundImages [] . url
string nullable
Image URL when observed.
data . results [] . profile . backgroundImages [] . width
number nullable
Image width in pixels when observed.
data . results [] . profile . backgroundImages [] . height
number nullable
Image height in pixels when observed.
data . results [] . profile . followerCount
number nullable
Follower count when observed.
data . results [] . profile . connectionsCount
number nullable
Connection count when observed.
data . results [] . profile . isCreator
boolean nullable
Creator flag when observed.
data . results [] . profile . isPremium
boolean nullable
Premium flag when observed.
data . results [] . profile . isInfluencer
boolean nullable
Influencer flag when observed.
data . results [] . profile . isOpenToWork
boolean nullable
Open-to-work flag when observed.
data . results [] . profile . isHiring
boolean nullable
Hiring flag when observed.
data . results [] . profile . geo object nullable
Structured location when observed.
data . results [] . profile . geo . city
string nullable
City label when observed.
data . results [] . profile . geo . full
string nullable
Full location label when observed.
data . results [] . profile . geo . country
string nullable
Country label when observed.
data . results [] . profile . geo . countryCode
string nullable
Country code when observed.
data . results [] . profile . location
string nullable
Discovery location label when observed.
data . results [] . profile . geoCity
string nullable
Flat city location when observed.
data . results [] . profile . geoFull
string nullable
Flat full location when observed.
data . results [] . profile . geoCountry
string nullable
Flat country when observed.
data . results [] . profile . geoCountryCode
string nullable
Flat country code when observed.
data . results [] . profile . primaryLanguage
string nullable
Primary language when observed.
data . results [] . profile . languages array nullable
Spoken languages when observed.
data . results [] . profile . languages [] . name
string nullable
Language name when observed.
data . results [] . profile . languages [] . proficiency
string nullable
Source proficiency label when observed.
data . results [] . profile . supportedLocales array nullable
Supported locales when observed.
data . results [] . profile . supportedLocales [] . language
string nullable
Locale language when observed.
data . results [] . profile . supportedLocales [] . country
string nullable
Locale country when observed.
data . results [] . profile . multiLocaleFirstName array nullable
Localized first names when observed.
data . results [] . profile . multiLocaleFirstName [] . locale
string
Source locale identifier.
data . results [] . profile . multiLocaleFirstName [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . multiLocaleLastName array nullable
Localized last names when observed.
data . results [] . profile . multiLocaleLastName [] . locale
string
Source locale identifier.
data . results [] . profile . multiLocaleLastName [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . multiLocaleHeadline array nullable
Localized headlines when observed.
data . results [] . profile . multiLocaleHeadline [] . locale
string
Source locale identifier.
data . results [] . profile . multiLocaleHeadline [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . industry object nullable
Industry when observed.
data . results [] . profile . industry . entityId
string nullable
Industry entity ID when observed.
data . results [] . profile . industry . name
string nullable
Industry name when observed.
data . results [] . profile . updatedAt
string nullable
Source update timestamp when observed.
data . results [] . profile . currentPositions array nullable
Current-position summaries when observed.
data . results [] . profile . currentPositions [] . title
string nullable
Role title when observed.
data . results [] . profile . currentPositions [] . subtitle
string nullable
Role subtitle when observed.
data . results [] . profile . currentPositions [] . description
string nullable
Role description when observed.
data . results [] . profile . currentPositions [] . employmentType
string nullable
Employment type label when observed.
data . results [] . profile . currentPositions [] . location
string nullable
Role location when observed.
data . results [] . profile . currentPositions [] . locationType
string nullable
Remote or workplace label when observed.
data . results [] . profile . currentPositions [] . duration
string nullable
Source duration label when observed.
data . results [] . profile . currentPositions [] . isCurrent
boolean nullable
Whether this is a current role when observed.
data . results [] . profile . currentPositions [] . isMultiPositions
boolean nullable
Whether the organization contains multiple roles when observed.
data . results [] . profile . currentPositions [] . start object nullable
Role start date when observed.
data . results [] . profile . currentPositions [] . start . day
number nullable
Day of month when observed.
data . results [] . profile . currentPositions [] . start . month
number nullable
Month number when observed.
data . results [] . profile . currentPositions [] . start . year
number nullable
Four digit year when observed.
data . results [] . profile . currentPositions [] . end object nullable
Role end date when observed.
data . results [] . profile . currentPositions [] . end . day
number nullable
Day of month when observed.
data . results [] . profile . currentPositions [] . end . month
number nullable
Month number when observed.
data . results [] . profile . currentPositions [] . end . year
number nullable
Four digit year when observed.
data . results [] . profile . currentPositions [] . durationParsed object nullable
Parsed duration fields when observed.
data . results [] . profile . currentPositions [] . durationParsed . start object nullable
Parsed start date when observed.
data . results [] . profile . currentPositions [] . durationParsed . start . day
number nullable
Day of month when observed.
data . results [] . profile . currentPositions [] . durationParsed . start . month
number nullable
Month number when observed.
data . results [] . profile . currentPositions [] . durationParsed . start . year
number nullable
Four digit year when observed.
data . results [] . profile . currentPositions [] . durationParsed . end object nullable
Parsed end date when observed.
data . results [] . profile . currentPositions [] . durationParsed . end . day
number nullable
Day of month when observed.
data . results [] . profile . currentPositions [] . durationParsed . end . month
number nullable
Month number when observed.
data . results [] . profile . currentPositions [] . durationParsed . end . year
number nullable
Four digit year when observed.
data . results [] . profile . currentPositions [] . durationParsed . period
string nullable
Parsed duration label when observed.
data . results [] . profile . currentPositions [] . durationParsed . present
boolean nullable
Whether the parsed duration is ongoing when observed.
data . results [] . profile . currentPositions [] . organization object nullable
Nested organization summary when observed.
data . results [] . profile . currentPositions [] . organization . id
string nullable
Organization identifier when observed.
data . results [] . profile . currentPositions [] . organization . name
string nullable
Organization name when observed.
data . results [] . profile . currentPositions [] . organization . url
string nullable
Organization URL when observed.
data . results [] . profile . currentPositions [] . organization . logoUrl
string nullable
Organization logo URL when observed.
data . results [] . profile . currentPositions [] . organizationId
string nullable
Organization identifier when observed.
data . results [] . profile . currentPositions [] . organizationName
string nullable
Organization name when observed.
data . results [] . profile . currentPositions [] . organizationUrl
string nullable
Organization URL when observed.
data . results [] . profile . currentPositions [] . organizationLogo
string nullable
Organization logo URL when observed.
data . results [] . profile . currentPositions [] . organizationHandle
string nullable
Live organization handle when observed.
data . results [] . profile . currentPositions [] . organizationSlug
string nullable
Data organization slug when observed.
data . results [] . profile . currentPositions [] . organizationIndustry
string nullable
Organization industry when observed.
data . results [] . profile . currentPositions [] . organizationHeadcountRange
string nullable
Organization headcount range when observed.
data . results [] . profile . currentPositions [] . multiLocaleTitle array nullable
Localized role titles when observed.
data . results [] . profile . currentPositions [] . multiLocaleTitle [] . locale
string
Source locale identifier.
data . results [] . profile . currentPositions [] . multiLocaleTitle [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . currentPositions [] . multiLocaleOrganizationName array nullable
Localized organization names when observed.
data . results [] . profile . currentPositions [] . multiLocaleOrganizationName [] . locale
string
Source locale identifier.
data . results [] . profile . currentPositions [] . multiLocaleOrganizationName [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . currentPositions [] . skills array nullable
Position skills when observed.
data . results [] . profile . currentPositions [] . skills []
string nullable optional
Position skill when observed.
data . results [] . profile . positions array nullable
Position summaries when observed.
data . results [] . profile . positions [] . title
string nullable
Role title when observed.
data . results [] . profile . positions [] . subtitle
string nullable
Role subtitle when observed.
data . results [] . profile . positions [] . description
string nullable
Role description when observed.
data . results [] . profile . positions [] . employmentType
string nullable
Employment type label when observed.
data . results [] . profile . positions [] . location
string nullable
Role location when observed.
data . results [] . profile . positions [] . locationType
string nullable
Remote or workplace label when observed.
data . results [] . profile . positions [] . duration
string nullable
Source duration label when observed.
data . results [] . profile . positions [] . isCurrent
boolean nullable
Whether this is a current role when observed.
data . results [] . profile . positions [] . isMultiPositions
boolean nullable
Whether the organization contains multiple roles when observed.
data . results [] . profile . positions [] . start object nullable
Role start date when observed.
data . results [] . profile . positions [] . start . day
number nullable
Day of month when observed.
data . results [] . profile . positions [] . start . month
number nullable
Month number when observed.
data . results [] . profile . positions [] . start . year
number nullable
Four digit year when observed.
data . results [] . profile . positions [] . end object nullable
Role end date when observed.
data . results [] . profile . positions [] . end . day
number nullable
Day of month when observed.
data . results [] . profile . positions [] . end . month
number nullable
Month number when observed.
data . results [] . profile . positions [] . end . year
number nullable
Four digit year when observed.
data . results [] . profile . positions [] . durationParsed object nullable
Parsed duration fields when observed.
data . results [] . profile . positions [] . durationParsed . start object nullable
Parsed start date when observed.
data . results [] . profile . positions [] . durationParsed . start . day
number nullable
Day of month when observed.
data . results [] . profile . positions [] . durationParsed . start . month
number nullable
Month number when observed.
data . results [] . profile . positions [] . durationParsed . start . year
number nullable
Four digit year when observed.
data . results [] . profile . positions [] . durationParsed . end object nullable
Parsed end date when observed.
data . results [] . profile . positions [] . durationParsed . end . day
number nullable
Day of month when observed.
data . results [] . profile . positions [] . durationParsed . end . month
number nullable
Month number when observed.
data . results [] . profile . positions [] . durationParsed . end . year
number nullable
Four digit year when observed.
data . results [] . profile . positions [] . durationParsed . period
string nullable
Parsed duration label when observed.
data . results [] . profile . positions [] . durationParsed . present
boolean nullable
Whether the parsed duration is ongoing when observed.
data . results [] . profile . positions [] . organization object nullable
Nested organization summary when observed.
data . results [] . profile . positions [] . organization . id
string nullable
Organization identifier when observed.
data . results [] . profile . positions [] . organization . name
string nullable
Organization name when observed.
data . results [] . profile . positions [] . organization . url
string nullable
Organization URL when observed.
data . results [] . profile . positions [] . organization . logoUrl
string nullable
Organization logo URL when observed.
data . results [] . profile . positions [] . organizationId
string nullable
Organization identifier when observed.
data . results [] . profile . positions [] . organizationName
string nullable
Organization name when observed.
data . results [] . profile . positions [] . organizationUrl
string nullable
Organization URL when observed.
data . results [] . profile . positions [] . organizationLogo
string nullable
Organization logo URL when observed.
data . results [] . profile . positions [] . organizationHandle
string nullable
Live organization handle when observed.
data . results [] . profile . positions [] . organizationSlug
string nullable
Data organization slug when observed.
data . results [] . profile . positions [] . organizationIndustry
string nullable
Organization industry when observed.
data . results [] . profile . positions [] . organizationHeadcountRange
string nullable
Organization headcount range when observed.
data . results [] . profile . positions [] . multiLocaleTitle array nullable
Localized role titles when observed.
data . results [] . profile . positions [] . multiLocaleTitle [] . locale
string
Source locale identifier.
data . results [] . profile . positions [] . multiLocaleTitle [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . positions [] . multiLocaleOrganizationName array nullable
Localized organization names when observed.
data . results [] . profile . positions [] . multiLocaleOrganizationName [] . locale
string
Source locale identifier.
data . results [] . profile . positions [] . multiLocaleOrganizationName [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . positions [] . skills array nullable
Position skills when observed.
data . results [] . profile . positions [] . skills []
string nullable optional
Position skill when observed.
data . results [] . profile . fullPositions array nullable
Full position records when observed.
data . results [] . profile . fullPositions [] . title
string nullable
Role title when observed.
data . results [] . profile . fullPositions [] . subtitle
string nullable
Role subtitle when observed.
data . results [] . profile . fullPositions [] . description
string nullable
Role description when observed.
data . results [] . profile . fullPositions [] . employmentType
string nullable
Employment type label when observed.
data . results [] . profile . fullPositions [] . location
string nullable
Role location when observed.
data . results [] . profile . fullPositions [] . locationType
string nullable
Remote or workplace label when observed.
data . results [] . profile . fullPositions [] . duration
string nullable
Source duration label when observed.
data . results [] . profile . fullPositions [] . isCurrent
boolean nullable
Whether this is a current role when observed.
data . results [] . profile . fullPositions [] . isMultiPositions
boolean nullable
Whether the organization contains multiple roles when observed.
data . results [] . profile . fullPositions [] . start object nullable
Role start date when observed.
data . results [] . profile . fullPositions [] . start . day
number nullable
Day of month when observed.
data . results [] . profile . fullPositions [] . start . month
number nullable
Month number when observed.
data . results [] . profile . fullPositions [] . start . year
number nullable
Four digit year when observed.
data . results [] . profile . fullPositions [] . end object nullable
Role end date when observed.
data . results [] . profile . fullPositions [] . end . day
number nullable
Day of month when observed.
data . results [] . profile . fullPositions [] . end . month
number nullable
Month number when observed.
data . results [] . profile . fullPositions [] . end . year
number nullable
Four digit year when observed.
data . results [] . profile . fullPositions [] . durationParsed object nullable
Parsed duration fields when observed.
data . results [] . profile . fullPositions [] . durationParsed . start object nullable
Parsed start date when observed.
data . results [] . profile . fullPositions [] . durationParsed . start . day
number nullable
Day of month when observed.
data . results [] . profile . fullPositions [] . durationParsed . start . month
number nullable
Month number when observed.
data . results [] . profile . fullPositions [] . durationParsed . start . year
number nullable
Four digit year when observed.
data . results [] . profile . fullPositions [] . durationParsed . end object nullable
Parsed end date when observed.
data . results [] . profile . fullPositions [] . durationParsed . end . day
number nullable
Day of month when observed.
data . results [] . profile . fullPositions [] . durationParsed . end . month
number nullable
Month number when observed.
data . results [] . profile . fullPositions [] . durationParsed . end . year
number nullable
Four digit year when observed.
data . results [] . profile . fullPositions [] . durationParsed . period
string nullable
Parsed duration label when observed.
data . results [] . profile . fullPositions [] . durationParsed . present
boolean nullable
Whether the parsed duration is ongoing when observed.
data . results [] . profile . fullPositions [] . organization object nullable
Nested organization summary when observed.
data . results [] . profile . fullPositions [] . organization . id
string nullable
Organization identifier when observed.
data . results [] . profile . fullPositions [] . organization . name
string nullable
Organization name when observed.
data . results [] . profile . fullPositions [] . organization . url
string nullable
Organization URL when observed.
data . results [] . profile . fullPositions [] . organization . logoUrl
string nullable
Organization logo URL when observed.
data . results [] . profile . fullPositions [] . organizationId
string nullable
Organization identifier when observed.
data . results [] . profile . fullPositions [] . organizationName
string nullable
Organization name when observed.
data . results [] . profile . fullPositions [] . organizationUrl
string nullable
Organization URL when observed.
data . results [] . profile . fullPositions [] . organizationLogo
string nullable
Organization logo URL when observed.
data . results [] . profile . fullPositions [] . organizationHandle
string nullable
Live organization handle when observed.
data . results [] . profile . fullPositions [] . organizationSlug
string nullable
Data organization slug when observed.
data . results [] . profile . fullPositions [] . organizationIndustry
string nullable
Organization industry when observed.
data . results [] . profile . fullPositions [] . organizationHeadcountRange
string nullable
Organization headcount range when observed.
data . results [] . profile . fullPositions [] . multiLocaleTitle array nullable
Localized role titles when observed.
data . results [] . profile . fullPositions [] . multiLocaleTitle [] . locale
string
Source locale identifier.
data . results [] . profile . fullPositions [] . multiLocaleTitle [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . fullPositions [] . multiLocaleOrganizationName array nullable
Localized organization names when observed.
data . results [] . profile . fullPositions [] . multiLocaleOrganizationName [] . locale
string
Source locale identifier.
data . results [] . profile . fullPositions [] . multiLocaleOrganizationName [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . fullPositions [] . skills array nullable
Position skills when observed.
data . results [] . profile . fullPositions [] . skills []
string nullable optional
Position skill when observed.
data . results [] . profile . allPositions array nullable
All-position records when observed.
data . results [] . profile . allPositions [] . title
string nullable
Role title when observed.
data . results [] . profile . allPositions [] . subtitle
string nullable
Role subtitle when observed.
data . results [] . profile . allPositions [] . description
string nullable
Role description when observed.
data . results [] . profile . allPositions [] . employmentType
string nullable
Employment type label when observed.
data . results [] . profile . allPositions [] . location
string nullable
Role location when observed.
data . results [] . profile . allPositions [] . locationType
string nullable
Remote or workplace label when observed.
data . results [] . profile . allPositions [] . duration
string nullable
Source duration label when observed.
data . results [] . profile . allPositions [] . isCurrent
boolean nullable
Whether this is a current role when observed.
data . results [] . profile . allPositions [] . isMultiPositions
boolean nullable
Whether the organization contains multiple roles when observed.
data . results [] . profile . allPositions [] . start object nullable
Role start date when observed.
data . results [] . profile . allPositions [] . start . day
number nullable
Day of month when observed.
data . results [] . profile . allPositions [] . start . month
number nullable
Month number when observed.
data . results [] . profile . allPositions [] . start . year
number nullable
Four digit year when observed.
data . results [] . profile . allPositions [] . end object nullable
Role end date when observed.
data . results [] . profile . allPositions [] . end . day
number nullable
Day of month when observed.
data . results [] . profile . allPositions [] . end . month
number nullable
Month number when observed.
data . results [] . profile . allPositions [] . end . year
number nullable
Four digit year when observed.
data . results [] . profile . allPositions [] . durationParsed object nullable
Parsed duration fields when observed.
data . results [] . profile . allPositions [] . durationParsed . start object nullable
Parsed start date when observed.
data . results [] . profile . allPositions [] . durationParsed . start . day
number nullable
Day of month when observed.
data . results [] . profile . allPositions [] . durationParsed . start . month
number nullable
Month number when observed.
data . results [] . profile . allPositions [] . durationParsed . start . year
number nullable
Four digit year when observed.
data . results [] . profile . allPositions [] . durationParsed . end object nullable
Parsed end date when observed.
data . results [] . profile . allPositions [] . durationParsed . end . day
number nullable
Day of month when observed.
data . results [] . profile . allPositions [] . durationParsed . end . month
number nullable
Month number when observed.
data . results [] . profile . allPositions [] . durationParsed . end . year
number nullable
Four digit year when observed.
data . results [] . profile . allPositions [] . durationParsed . period
string nullable
Parsed duration label when observed.
data . results [] . profile . allPositions [] . durationParsed . present
boolean nullable
Whether the parsed duration is ongoing when observed.
data . results [] . profile . allPositions [] . organization object nullable
Nested organization summary when observed.
data . results [] . profile . allPositions [] . organization . id
string nullable
Organization identifier when observed.
data . results [] . profile . allPositions [] . organization . name
string nullable
Organization name when observed.
data . results [] . profile . allPositions [] . organization . url
string nullable
Organization URL when observed.
data . results [] . profile . allPositions [] . organization . logoUrl
string nullable
Organization logo URL when observed.
data . results [] . profile . allPositions [] . organizationId
string nullable
Organization identifier when observed.
data . results [] . profile . allPositions [] . organizationName
string nullable
Organization name when observed.
data . results [] . profile . allPositions [] . organizationUrl
string nullable
Organization URL when observed.
data . results [] . profile . allPositions [] . organizationLogo
string nullable
Organization logo URL when observed.
data . results [] . profile . allPositions [] . organizationHandle
string nullable
Live organization handle when observed.
data . results [] . profile . allPositions [] . organizationSlug
string nullable
Data organization slug when observed.
data . results [] . profile . allPositions [] . organizationIndustry
string nullable
Organization industry when observed.
data . results [] . profile . allPositions [] . organizationHeadcountRange
string nullable
Organization headcount range when observed.
data . results [] . profile . allPositions [] . multiLocaleTitle array nullable
Localized role titles when observed.
data . results [] . profile . allPositions [] . multiLocaleTitle [] . locale
string
Source locale identifier.
data . results [] . profile . allPositions [] . multiLocaleTitle [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . allPositions [] . multiLocaleOrganizationName array nullable
Localized organization names when observed.
data . results [] . profile . allPositions [] . multiLocaleOrganizationName [] . locale
string
Source locale identifier.
data . results [] . profile . allPositions [] . multiLocaleOrganizationName [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . allPositions [] . skills array nullable
Position skills when observed.
data . results [] . profile . allPositions [] . skills []
string nullable optional
Position skill when observed.
data . results [] . profile . education array nullable
Education records when observed.
data . results [] . profile . education [] . schoolName
string nullable
School name when observed.
data . results [] . profile . education [] . schoolUrl
string nullable
School URL when observed.
data . results [] . profile . education [] . schoolLogo
string nullable
School logo URL when observed.
data . results [] . profile . education [] . schoolId
string nullable
School identifier when observed.
data . results [] . profile . education [] . degreeName
string nullable
Degree name when observed.
data . results [] . profile . education [] . fieldOfStudy
string nullable
Field of study when observed.
data . results [] . profile . education [] . grade
string nullable
Grade when observed.
data . results [] . profile . education [] . activities
string nullable
Activities text when observed.
data . results [] . profile . education [] . description
string nullable
Education description when observed.
data . results [] . profile . education [] . start object nullable
Education start date when observed.
data . results [] . profile . education [] . start . day
number nullable
Day of month when observed.
data . results [] . profile . education [] . start . month
number nullable
Month number when observed.
data . results [] . profile . education [] . start . year
number nullable
Four digit year when observed.
data . results [] . profile . education [] . end object nullable
Education end date when observed.
data . results [] . profile . education [] . end . day
number nullable
Day of month when observed.
data . results [] . profile . education [] . end . month
number nullable
Month number when observed.
data . results [] . profile . education [] . end . year
number nullable
Four digit year when observed.
data . results [] . profile . education [] . multiLocaleSchoolName array nullable
Localized school names when observed.
data . results [] . profile . education [] . multiLocaleSchoolName [] . locale
string
Source locale identifier.
data . results [] . profile . education [] . multiLocaleSchoolName [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . education [] . multiLocaleDegreeName array nullable
Localized degree names when observed.
data . results [] . profile . education [] . multiLocaleDegreeName [] . locale
string
Source locale identifier.
data . results [] . profile . education [] . multiLocaleDegreeName [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . education [] . multiLocaleFieldOfStudy array nullable
Localized fields of study when observed.
data . results [] . profile . education [] . multiLocaleFieldOfStudy [] . locale
string
Source locale identifier.
data . results [] . profile . education [] . multiLocaleFieldOfStudy [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . skills array nullable
Profile skills when observed.
data . results [] . profile . skills [] . name
string nullable
Skill display name when observed.
data . results [] . profile . skills [] . normalizedName
string nullable
Normalized Data skill name when observed.
data . results [] . profile . skills [] . source
string nullable
Skill source when observed.
data . results [] . profile . skills [] . isVerified
boolean nullable
Live skill verification state when observed.
data . results [] . profile . skills [] . passedAssessment
boolean nullable
Data assessment result when observed.
data . results [] . profile . certifications array nullable
Certifications when observed.
data . results [] . profile . certifications [] . title
string nullable
Certification title when observed.
data . results [] . profile . certifications [] . name
string nullable
Certification name when observed.
data . results [] . profile . certifications [] . authority
string nullable
Issuing authority when observed.
data . results [] . profile . certifications [] . licenseNumber
string nullable
License number when observed.
data . results [] . profile . certifications [] . url
string nullable
Certification URL when observed.
data . results [] . profile . certifications [] . start object nullable
Issue date when observed.
data . results [] . profile . certifications [] . start . day
number nullable
Day of month when observed.
data . results [] . profile . certifications [] . start . month
number nullable
Month number when observed.
data . results [] . profile . certifications [] . start . year
number nullable
Four digit year when observed.
data . results [] . profile . certifications [] . end object nullable
Expiry date when observed.
data . results [] . profile . certifications [] . end . day
number nullable
Day of month when observed.
data . results [] . profile . certifications [] . end . month
number nullable
Month number when observed.
data . results [] . profile . certifications [] . end . year
number nullable
Four digit year when observed.
data . results [] . profile . publications array nullable
Publications when observed.
data . results [] . profile . publications [] . title
string nullable
Publication title when observed.
data . results [] . profile . publications [] . description
string nullable
Publication description when observed.
data . results [] . profile . publications [] . publisher
string nullable
Publisher when observed.
data . results [] . profile . publications [] . url
string nullable
Publication URL when observed.
data . results [] . profile . publications [] . publishedOn object nullable
Publication date when observed.
data . results [] . profile . publications [] . publishedOn . day
number nullable
Day of month when observed.
data . results [] . profile . publications [] . publishedOn . month
number nullable
Month number when observed.
data . results [] . profile . publications [] . publishedOn . year
number nullable
Four digit year when observed.
data . results [] . profile . publications [] . authors array nullable
Publication authors when observed.
data . results [] . profile . publications [] . authors []
string nullable optional
Author name when observed.
data . results [] . profile . volunteering array nullable
Volunteer records when observed.
data . results [] . profile . volunteering [] . title
string nullable
Volunteer role title when observed.
data . results [] . profile . volunteering [] . role
string nullable
Volunteer role when observed.
data . results [] . profile . volunteering [] . organizationName
string nullable
Volunteer organization name when observed.
data . results [] . profile . volunteering [] . cause
string nullable
Volunteer cause when observed.
data . results [] . profile . volunteering [] . description
string nullable
Volunteer description when observed.
data . results [] . profile . volunteering [] . start object nullable
Volunteer start date when observed.
data . results [] . profile . volunteering [] . start . day
number nullable
Day of month when observed.
data . results [] . profile . volunteering [] . start . month
number nullable
Month number when observed.
data . results [] . profile . volunteering [] . start . year
number nullable
Four digit year when observed.
data . results [] . profile . volunteering [] . end object nullable
Volunteer end date when observed.
data . results [] . profile . volunteering [] . end . day
number nullable
Day of month when observed.
data . results [] . profile . volunteering [] . end . month
number nullable
Month number when observed.
data . results [] . profile . volunteering [] . end . year
number nullable
Four digit year when observed.
data . results [] . profile . projects array nullable
Project records when observed.
data . results [] . profile . projects [] . title
string nullable
Project title when observed.
data . results [] . profile . projects [] . description
string nullable
Project description when observed.
data . results [] . profile . projects [] . url
string nullable
Project URL when observed.
data . results [] . profile . projects [] . start object nullable
Project start date when observed.
data . results [] . profile . projects [] . start . day
number nullable
Day of month when observed.
data . results [] . profile . projects [] . start . month
number nullable
Month number when observed.
data . results [] . profile . projects [] . start . year
number nullable
Four digit year when observed.
data . results [] . profile . projects [] . end object nullable
Project end date when observed.
data . results [] . profile . projects [] . end . day
number nullable
Day of month when observed.
data . results [] . profile . projects [] . end . month
number nullable
Month number when observed.
data . results [] . profile . projects [] . end . year
number nullable
Four digit year when observed.
data . results [] . profile . patents array nullable
Patent records when observed.
data . results [] . profile . patents [] . title
string nullable
Patent title when observed.
data . results [] . profile . patents [] . description
string nullable
Patent description when observed.
data . results [] . profile . patents [] . issuer
string nullable
Patent issuer when observed.
data . results [] . profile . patents [] . issuerLocale array nullable
Localized issuer names when observed.
data . results [] . profile . patents [] . issuerLocale [] . locale
string
Source locale identifier.
data . results [] . profile . patents [] . issuerLocale [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . patents [] . multiLocaleTitle array nullable
Localized patent titles when observed.
data . results [] . profile . patents [] . multiLocaleTitle [] . locale
string
Source locale identifier.
data . results [] . profile . patents [] . multiLocaleTitle [] . value
string nullable
Text translated for the locale when observed.
data . results [] . profile . patents [] . patentNumber
string nullable
Patent number when observed.
data . results [] . profile . patents [] . applicationNumber
string nullable
Patent application number when observed.
data . results [] . profile . patents [] . url
string nullable
Patent URL when observed.
data . results [] . profile . patents [] . pending
boolean nullable
Whether the patent is pending when observed.
data . results [] . profile . patents [] . filedOn object nullable
Filed date when observed.
data . results [] . profile . patents [] . filedOn . day
number nullable
Day of month when observed.
data . results [] . profile . patents [] . filedOn . month
number nullable
Month number when observed.
data . results [] . profile . patents [] . filedOn . year
number nullable
Four digit year when observed.
data . results [] . profile . patents [] . issuedOn object nullable
Issued date when observed.
data . results [] . profile . patents [] . issuedOn . day
number nullable
Day of month when observed.
data . results [] . profile . patents [] . issuedOn . month
number nullable
Month number when observed.
data . results [] . profile . patents [] . issuedOn . year
number nullable
Four digit year when observed.
data . results [] . profile . patents [] . inventors array nullable
Patent inventors when observed.
data . results [] . profile . patents [] . inventors [] . entityId
string nullable
Inventor entity identifier when observed.
data . results [] . profile . patents [] . inventors [] . firstName
string nullable
Inventor first name when observed.
data . results [] . profile . patents [] . inventors [] . lastName
string nullable
Inventor last name when observed.
data . results [] . profile . patents [] . inventors [] . handle
string nullable
Inventor public handle when observed.
data . results [] . profile . patents [] . inventors [] . headline
string nullable
Inventor headline when observed.
data . results [] . profile . patents [] . inventors [] . profilePictureUrl
string nullable
Inventor profile picture URL when observed.
data . results [] . profile . courses array nullable
Courses when observed.
data . results [] . profile . courses [] . title
string nullable
Course title when observed.
data . results [] . profile . courses [] . number
string nullable
Course number when observed.
data . results [] . profile . honorsAndAwards array nullable
Honors and awards when observed.
data . results [] . profile . honorsAndAwards [] . title
string nullable
Honor title when observed.
data . results [] . profile . honorsAndAwards [] . issuer
string nullable
Honor issuer when observed.
data . results [] . profile . honorsAndAwards [] . date object nullable
Honor date when observed.
data . results [] . profile . honorsAndAwards [] . date . day
number nullable
Day of month when observed.
data . results [] . profile . honorsAndAwards [] . date . month
number nullable
Month number when observed.
data . results [] . profile . honorsAndAwards [] . date . year
number nullable
Four digit year when observed.
data . results [] . profile . honorsAndAwards [] . description
string nullable
Honor description when observed.
data . results [] . profile . organizations array nullable
Professional organizations when observed.
data . results [] . profile . organizations [] . name
string nullable
Organization name when observed.
data . results [] . profile . organizations [] . position
string nullable
Organization role when observed.
data . results [] . profile . organizations [] . description
string nullable
Organization description when observed.
data . results [] . error . code
string
data . results [] . error . message
string
data . results [] . error . retryAfterMs
number nullable
data . results [] . creditsCharged
integer
data . summary . requestedUrls
integer
data . summary . found
integer
data . summary . notFound
integer
data . summary . errored
integer
Metadata about the API response.
Unique request identifier for tracing this API call.
meta . creditsCharged
integer
Credits charged for this request.
Public API version that served the response.